/*---------------------- Général ----------------------*/
body
{
    background-color: #161a1d;
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}
/*-----------------------Nos Cours-----------------------*/
#deroullement
{
    display: block;
    text-align: center;
    width: 50%;
    margin-left: 25%;
}
#deroullementTitle
{
    color:aliceblue;
    width: 100%;
    margin-top: 6%;
    background-color: #ba181b;
    font-size: 20px;
    border-bottom: groove black;

}

#texteDeroul
{
    color: black;
    background-color: #b1a7a6;
    padding: 1%;
    font-family:Verdana, Geneva, Tahoma, sans-serif
}
#adresseClub
{
    font-style: italic;
    font-size: 15px;
}
table
{
    width: 100%;
    border: black groove;
}
table th
{
    border-bottom: #000 groove;
    background-color: #ba181b;
}

#prixList
{
    list-style: disc;
    text-align: left;
    margin-left: 15%;
}
#contentDebutantTable
{
    background-color: lightgray;
}
#contentP1Table
{
    background-color: lightgray;
}
#contentDelTable
{
    background-color: lightgray;
}
/*-----------------------Les danses-----------------------*/
#lesDanses
{
    display: block;
    text-align: center;
    width: 50%;
    margin: 0 25%;
}
#lesDansesTitle
{
    color:aliceblue;
    width: 100%;
    margin-top: 6%;
    background-color: #ba181b;
    font-size: 20px;
    border-bottom: groove black;
}
#dansesTypesCartes
{
    display: inline-block;
}
#card img
{
    height: 200px;
    width: 200px;
    padding: 15px;
    
    border-radius: 50%;
}
#card
{
    list-style: none;
    display: inline;
}
#card:hover
{
    opacity: 0.8;  
}

/*-----------------------Danse de ligne-----------------------*/
#danseDeLigne

{
    display: block;
    text-align: center;
    width: 50%;
    margin-left: 25%;
}


#danseDeLigneTitle
{
    color:aliceblue;
    width: 100%;
    margin-top: 6%;
    background-color: #ba181b;
    font-size: 20px;
    border-bottom: groove black;
}

#importantImg
{
    height: 40%;
    width: 80%;
}

#textDanseLigne
{
    background-color: #b1a7a6;
    border-radius: 2%;
    padding: 1%;
    margin: 5% 0 5% 0;

}

#calendrierTitle
{
    color:aliceblue;
    width: 100%;
    margin-top: 6%;
    background-color: #ba181b;
    font-size: 20px;
    border-bottom: groove black;
}

#calendrier
{
    display: block;
    text-align: center;
    width: 50%;
    margin-left: 25%;
}
#calendrier img
{
    width: 80%;
}

/* Plein écran uniquement pour mobile */
@media only screen and (min-width: 768px) {
    #fullscreenOverlay {
        display: none;
    }
}


@media(400px <= width <= 1000px)
{
    #deroullement
    {
        width: 70%;
        margin: 0 15%;
    }
    #danseDeLigne
    {
        width: 70%;
        margin: 0 15%;
    }
        /* Plein écran */
    .fullscreen-overlay {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.8);
        justify-content: center;
        align-items: center;
        z-index: 1000;
    }

    .fullscreen-photo {
        max-width: 90%;
        max-height: 90%;
}

}